﻿.feedback {
    width: 51%;
    display: inline-block;
	    margin-left: 16% !important;
		    padding-bottom: 15px;
}
/*.yesno {
    width: 100%;
    margin-left: 484px;
}*/

.JA {
    display: none;
    margin-top: 17px;
	width:100%;
	    margin-left: -21%;
}

.Nei {
    display: none;
    margin-top: 17px;
	width:100%;
	    margin-left: -21%;
}

.alert-success {
    display: none;
}

textarea {
    width: 100%;
    /*margin-left: 486px;*/
}

.feedbackLabel {
   /* width: 30%;*/
    float: left;
        margin-top: -2px;
}
.btnFeedback {
    float: left;
	margin-left: 20px;
}

#btn_Save_Nei {
    outline: 0px;
    padding-left: 40px;
    padding-right: 40px;
    margin-top: 10px;

}

#btn_Save_JA {
    outline: 0px;
    padding-left: 40px;
    padding-right: 40px;
    margin-top: 10px;
	
}
.footercontainer span {
    color: black;
}

@media only screen and (max-device-width: 1024px) and (min-device-width: 768px) and (orientation: portrait)
{
.feedback {
    width: 60% !important;
	        margin-left: 31% !important;
}
.JA {
margin-left:-38% !important;
    margin-top: 50px !important;
}
.feedbackLabel {
    margin-left: -88px;
}
.Nei {
margin-left:-38% !important;
    margin-top: 50px !important;
}
.alert.alert-success {
    margin-left: 22% !important;
    margin-top: 7px !Important;
}
}

@media only screen and (max-device-width: 1024px) and (min-device-width: 768px) and (orientation: landscape)
{
.feedback {
	    margin-left: 31% !important;
}
.yesno {
    margin-left: -28px !important;
}
.alert-success {
    margin-left: 20% !important;
}
}


@media only screen and (max-device-width: 568px) and (min-device-width: 320px)
{
.feedback {
    width: 70% !important;
    margin-left: 21% !important;
}
textarea {
    width: 66% !important;
}
.JA {
    margin-top: 84px !important;
	    margin-left: -46px !important;
}
.Nei {
   margin-top: 84px !important;
       margin-left: -46px !important;
}
.alert-success {
    margin-left: 19% !important;
}
}
@media screen and (device-aspect-ratio: 40/71) {
.feedback {
    width: 70% !important;
    margin-left: 13% !important;
}
.JA {
    margin-top: 124px !important;
    margin-left: -13px !important;
}
.Nei{
    margin-top: 124px !important;
    margin-left: -13px !important;
}
.alert-success {
    margin-left: 15% !important;
}
}